package com.ywt.outpatient.api.resp;

/**
 * @author Walker
 * Created on 2020/1/2
 */
public class PrePayConfirmResp {
    private String invoiceNo;
    private int invoiceAmt;
    private String insuFlag;
    private String outInsuInfo;
    private String hisInsuInfo;
    private int invoiceInsuAmt;
    private int invoiceSelfAmt;
    private String insuOutTradeNo;
    private String insuAdmDr;// 医保登记RowiD
    private String insUploadFeeResp;// 上传费用接口返回数据

    private String insuAdmInfoDr; // 医保登记 RowId，市直医保新增

    public String getInvoiceNo() {
        return invoiceNo;
    }

    public void setInvoiceNo(String invoiceNo) {
        this.invoiceNo = invoiceNo;
    }

    public int getInvoiceAmt() {
        return invoiceAmt;
    }

    public void setInvoiceAmt(int invoiceAmt) {
        this.invoiceAmt = invoiceAmt;
    }

    public String getInsuFlag() {
        return insuFlag;
    }

    public void setInsuFlag(String insuFlag) {
        this.insuFlag = insuFlag;
    }

    public String getOutInsuInfo() {
        return outInsuInfo;
    }

    public void setOutInsuInfo(String outInsuInfo) {
        this.outInsuInfo = outInsuInfo;
    }

    public String getHisInsuInfo() {
        return hisInsuInfo;
    }

    public void setHisInsuInfo(String hisInsuInfo) {
        this.hisInsuInfo = hisInsuInfo;
    }

    public int getInvoiceInsuAmt() {
        return invoiceInsuAmt;
    }

    public void setInvoiceInsuAmt(int invoiceInsuAmt) {
        this.invoiceInsuAmt = invoiceInsuAmt;
    }

    public int getInvoiceSelfAmt() {
        return invoiceSelfAmt;
    }

    public void setInvoiceSelfAmt(int invoiceSelfAmt) {
        this.invoiceSelfAmt = invoiceSelfAmt;
    }

    public String getInsuOutTradeNo() {
        return insuOutTradeNo;
    }

    public void setInsuOutTradeNo(String insuOutTradeNo) {
        this.insuOutTradeNo = insuOutTradeNo;
    }

    public String getInsuAdmDr() {
        return insuAdmDr;
    }

    public void setInsuAdmDr(String insuAdmDr) {
        this.insuAdmDr = insuAdmDr;
    }

    public String getInsUploadFeeResp() {
        return insUploadFeeResp;
    }

    public void setInsUploadFeeResp(String insUploadFeeResp) {
        this.insUploadFeeResp = insUploadFeeResp;
    }

    public String getInsuAdmInfoDr() {
        return insuAdmInfoDr;
    }

    public void setInsuAdmInfoDr(String insuAdmInfoDr) {
        this.insuAdmInfoDr = insuAdmInfoDr;
    }
}
